JED stopt met ondersteuning extensions Joomla 1.5!

Joomla logo 1.5 stopZoals al geplanned in april 2012 zal Joomla! Extionsion Directory (JED) stoppen met het ondersteunen van extensions welke alleen maar geschikt zijn voor de joomla 1.5 serie. Dit zal volgens het volgende schema gebeuren:

  • 15 februari 2013: de 1.5 compability icon zal worden gedepubliseerd voor nieuwe extensies;
  • 1 maart 2013: extensies welke alleen aangemeld zijn als 1.5 compatible zullen worden gedepubliceerd, maar nog niet verwijderd. Extensie ontwikkelaars krijgen nog 14 dagen de tijd hun extensie compatible te maken met joomla 2.5 en Joomla 3.0.
  • 15 maart 2013: Alle extensies alleen geschikt voor joomla 1.5 zullen definitief verwijderd worden van het systeem.

U ziet dat de ondersteuning voor Joomla 1.5 langzaam maar zeker doodbloedt. Heeft u nog een joomla 1.5 website dan adviseren wij u zo snel mogelijk te upgraden.

Wij zijn op het moment van dit schrijven een tutorial aan het schrijven hoe een website te ugraden van Joomla 1.5 naar Joomla 2.5.

logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop